List the workspace's post tags, most used first
List the workspace's post tags, most used first (posts:read)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
OK
application/json- response
data*array<>curl -X GET 'https://staqly.example.com/v1/tags'{ "data": [ { "name": "string", "count": 0 } ]}